<!DOCTYPE html>
<html lang="en" class="bg-gray-200">
<head>
  <meta charset="UTF-8">
  <title><%= locals.title || "Express OpenID Connect" %></title>
  <link rel="stylesheet" href="https://unpkg.com/tailwindcss@^1.0/dist/tailwind.min.css">
</head>
<body>
    <nav class="flex items-center justify-between flex-wrap bg-blue-900 p-6">
        <div class="text-white mr-6">
           WEB2-Projekt1 Karlo Mrzlečki
        </div>

        <div class="w-full block flex-grow lg:flex lg:items-center lg:w-auto">
            <div class="text-sm lg:flex-grow">
                <a href="/" class="block mt-4 lg:inline-block lg:mt-0 text-gray-300 hover:text-white mr-4">Home</a>
                <% if (locals.user) { %>
                    <a  href="/maps" 
                        class="block mt-4 lg:inline-block lg:mt-0 text-gray-300 hover:text-white mr-4">Map with user info</a>
                    <a  href="/logout" 
                        class="block mt-4 lg:inline-block lg:mt-0 text-gray-300 hover:text-white mr-4">Logout</a>
                <% } else { %>
                    <a  href="/login" 
                        class="block mt-4 lg:inline-block lg:mt-0 text-gray-300 hover:text-white mr-4">Login</a>
                <% } %>
            </div>
        </div>
    </nav>
    <div class="flex justify-center py-4">
            <div class="w-5/6 lg:w-3/4 bg-white p-4 rounded overflow-hidden shadow-lg">
                